@charset "utf-8";
/* CSS Document */

body {
	background-color: #b0bbc8;
}

A:link {text-decoration: none; color: #657687;font-family: Georgia; font-size: 14px}
A:visited {text-decoration: none; color: #657687;font-family: Georgia; font-size: 14px}
A:active {text-decoration: none; color: #657687;font-family: Georgia; font-size: 14px}
A:hover {
	text-decoration: none;
	color: #ff7f01;
	font-size: 14px;
}
